AnsweredAssumed Answered

(505) - Error message received from Http Server, Code 505: HTTP Version Not Supported

Question asked by reddy.madhava on Sep 14, 2015
Latest reply on Sep 22, 2015 by reddy.madhava
Hi - I am getting (505) - Error message received from Http Server, Code 505: HTTP Version Not Supported; Caused by: Error message received from Http Server, Code 505: HTTP Version Not Supported while calling a Rest API from Boomi HTTP client connector however am able to call the same API from Chrome API adavaced client as well as from soapUI. In soapUI i see HTTP/1.1 200 OK responce so the webserver version where the API is hosted is 1.1. Please help on this.

Outcomes